<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #id table tr td{
            text-align: right;
        }
    </style>
</head>
<body>
    <div id="demo">
        <table>
            <tr>
                <td>姓：</td>
                <td><input type="text" placeholder="First Name" v-model='firstName'></td>
            </tr>
            <tr>
                <td>名：</td>
                <td><input type="text" placeholder="Last Name" v-model='lastName'></td>
            </tr>
            <tr>
                <td>姓名1（单向）：</td>
                <td><input type="text" placeholder="Full Name" v-model='fullName1'></td>
            </tr>
            <tr>
                <td>姓名2（单向）：</td>
                <td><input type="text" placeholder="Full Name" v-model='fullName2'></td>
            </tr>
            <tr>
                <td>姓名3（双向）：</td>
                <td><input type="text" placeholder="Full Name" v-model='fullName3'></td>
            </tr>
        </table>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
    <script>
        new Vue({
            el: '#demo',
            data:{
                firstName:'',
                lastName: ''
            },
            computed:{
                fullName1(){
                    return this.firstName + '' + this.lastName;
                }
            }

        })
    </script>
</body>
</html>